enabled: true
from: kvntssr@gmail.com
to: kvntssr@gmail.com
queue:
  enabled: false
  flush_frequency: '* * * * *'
  flush_msg_limit: 10
  flush_time_limit: 100
mailer:
  engine: smtp
  smtp:
    server: smtp.mailtrap.io
    port: 587
    encryption: none
    user: 5e920233e534b8
    password: a78fb10acda1fc
  sendmail:
    bin: '/usr/sbin/sendmail -bs'
content_type: text/html
debug: false
